﻿.enta-active {
  background: #000;
}
.enta-summary-table .enta-table__value {
  font-size: 1rem;
  float: right;
  margin-right: 1rem;
}

.pack-list {
  width: 100%;
  display: block;
}
.pack-list .item {
  display:block;
}
.pack-list .item--booked {
  background: lightgray;
  color: darkgray;
}

.pack-list .item--active {
  background: black;
  color: white;
}

ul.event-pack-list > li {
  display: block;
  height: 102px;
  padding: 0;
}
ul.event-pack-list > li > img {
  display: none;
}
ul.event-pack-list > li > div {
  margin-left: 0;
  padding: 0.5rem;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  ul.event-pack-list > li > img {
    display: block;
    float: left;
    max-width: 150px;
    max-height: 100px;
    height: auto;
  }
  ul.event-pack-list > li > div {
    float: left;
    margin-left: 16px;
    padding: 0;
    max-width: calc(100% - 196px);
  }
}
ul.event-pack-list h3 {
  font-size: 1.25rem;
}
ul.event-pack-list p {
  margin-bottom: 0;
}

.input--large {
  font-size: 1rem;
  padding: 0.5rem;
}